.hero {
  position: relative;
  height: 25rem;
  z-index: 1;
  margin-bottom: 25px;
}

.hero-image {
  position: absolute;
  top: 2rem;
  left: 100px;
  right: 2rem;
  z-index: 2;
  border-radius: 12px;
  height: 23rem;
  width: 100%;
  background-size: cover;
  background-position: center;
  max-width: -webkit-fill-available;
  justify-self: right;
}

.hero-text {
  position: absolute;
  bottom: 30px;
  left: 50px;
  border-radius: 15px;
  backdrop-filter: blur(8px);
  background: #fffb;
  padding: 30px;
  z-index: 3;
  font-size: 2.5rem;
}

.hero.home-hero {
  height: 30rem;
}

.hero.home-hero .hero-text {
  bottom: 30px;
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 2rem;
}

.hero.home-hero .hero-text h1 {
  font-size: 3rem;
  font-weight: 600;
}

.hero.home-hero .hero-image {
  height: 28rem;
}

.hero.opel-5plus-service-hero .hero-image {
  background-color: white;
  background-repeat: no-repeat;
  background-size: contain;
}

@media only screen and (max-width: 780px) {

  .hero {
    height: 14rem;
  }

  .hero-image {
    top: 20px;
    left: 20px;
    right: 20px;
    height: 12rem !important;
  }

  .hero-text {
    top: 10rem;
    left: 10px;
    bottom: unset !important;
    padding: 20px;
    font-size: 1.0rem;
    font-weight: 400;
  }

  .hero.home-hero {
    height: 17rem;
  }

  .hero.home-hero .hero-text {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1rem;
    font-weight: 300;
  }

  .hero.home-hero .hero-text h1 {
    font-size: 1.5rem;
    font-weight: 600;
  }
  
  .hero.service-werkstatt-hero {
    height: 14rem;
  }

  .hero.service-werkstatt-hero .hero-image {
    height: 10rem;
  }

  .hero.service-werkstatt-hero .hero-text {
    top: 9rem;
    right: 5rem;
  }

  .hero.tanken-waschen-hero {
    height: 12rem;
  }

  .hero.tanken-waschen-hero .hero-image {
    height: 10rem;
  }

  .hero.tanken-waschen-hero .hero-text {
    top: 9rem;
  }

  .hero.kontakt-hero {
    height: 12rem;
  }

  .hero.kontakt-hero .hero-image {
    height: 10rem;
  }

  .hero.kontakt-hero .hero-text {
    top: 9rem;
  }

}
